<?php
  $host = "36.93.246.220";
  $port = 16242;
  $user = "root";
  $pass = "ad587ru";
  $db = "hrd";

  $conn = mysqli_connect($host, $user, $pass, $db, $port);

  if (!$conn){
    die("Koneksi gagal: " . mysqli_connect_error());
  }

  echo "KOneksi berhasil";
?>